WP Minify
JQuery Version causing 404 (1 post)

  1. Grace Massa Langlois
    Posted 2 years ago #

    Good Evening,

    I am receiving the following error 404 Not Found:


    From my research apparently there is a bug with jquery version and how the minify plugin is reading the current wordpress jquery version of 1.10.2 see discussion here "Known Issues" - http://wordpress.org/support/topic/troubleshooting-wordpress-36-master-list?replies=5#post-4484014.

    Can this be corrected?


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Minify
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by Grace Massa Langlois
  • This topic is not resolved
  • WordPress version: 3.6